<?php session_start();  //Developed by ITechScripts
require 'include/announcements.php'; // ITECHBIDS Configuration File 
require 'include/itechbids.php'; // Server compatibility Patch
require 'payments/api.php'; // Server compatibility Patch
$mode=$_GET[mode];
$user_id=$_SESSION['regmem'];
$payid=$_SESSION['regpay'];
$registration_fee=$_SESSION['registration_fee'];
$admin="select * from genaralsettings where set_id=1"; 
$admin_res=mysql_query($admin);
$admin_rec=mysql_fetch_array($admin_res);
$yoursite=$admin_rec[set_value];
$default_currency="select * from genaralsettings where set_id=56";
$default_res=mysql_query($default_currency);
$default_row=mysql_fetch_array($default_res);
$default_cur_code=$default_row[set_value];
require 'payments/gateways.php';
$total_setup_fee=$registration_fee;
?>
<? 
$asd1 = rand(100, 1000);
$asd2 = date(gis);
$asd=$asd1+$asd2;
$userid=$user_id;
$tr_id = ''.$userid.''.$asd.'||regsuccess'; 
?>
<? require 'themes/payment.tpl';?>
<? require 'templates/'.$tfold.'/footer.php';?>
</td></tr></table>